#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-module-name-plugin
version:              1.1.1.0
visibility:           public
id:                   hls-module-name-plugin-1.1.1.0-5ozOtYft0MdIQ9DKPYU3cJ
key:                  hls-module-name-plugin-1.1.1.0-5ozOtYft0MdIQ9DKPYU3cJ
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
synopsis:             Module name plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  675a3223000e6dff0d2df7635a6afcfe
exposed:              True
exposed-modules:      Ide.Plugin.ModuleName
import-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-module-name-plugin-1.1.1.0

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-module-name-plugin-1.1.1.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-module-name-plugin
hs-libraries:         HShls-module-name-plugin-1.1.1.0-5ozOtYft0MdIQ9DKPYU3cJ
depends:
    aeson-2.1.2.1-7dcOSp8IaGA80HTLJplaly base-4.16.4.0
    directory-1.3.6.2 filepath-1.4.2.2
    ghcide-1.9.1.0-1qC8hD8QStpJXSF4KFmL9B
    hls-plugin-api-1.6.0.0-C2Bh3fXFg30HTXOHFcMppU
    lsp-1.6.0.0-8GnRXYQ6Z2F900k2fkubU5 text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-CSp7eswk3xw8n1zllorsNO

haddock-interfaces:
    /usr/share/doc/haskell-hls-module-name-plugin/html/hls-module-name-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-module-name-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

